[Screen]
CameraSXR=800
CameraSYR=600

[Network]
LifeTimeout=10.0
ConnectionTimeout=60.0
AckTimeout=1.0
KeepAliveTime=1.0
DefaultByteLimit=22000
MaxClientByteLimit=22000
SimLatency=0
SimPacketLoss=0
ShowTraffic=False
DumbProxyTimeout=1.0
SimulatedProxyTimeout=10.0
SpawnPrioritySeconds=1.0

[Audio]
Subsystem=Galaxy.GalaxyAudioSubsystem
MusicVolume=42
SoundVolume=127
UseDirectSound=True
EnableFilter=True
Enable16Bit=True
EnableSurround=True
MixingRate=22050
SfxMute=False
MusicMute=False

[EditPackages]
EditPackage0=Core
EditPackage1=Engine
EditPackage2=Editor
EditPackage3=Render
EditPackage4=Fire
EditPackage5=UnrealI

[DefaultGame]
GameInfo=UnrealI.UnrealGameInfo

[DefaultPlayer]
Name=Player
Class=UnrealI.Female
